Skip to content
Permalink
Branch: master
Commits on Nov 9, 2019
  1. Merge pull request #82 from mgeisler/explicit-rust-2018-deps

    mgeisler committed Nov 9, 2019
    cargo: be explicit about Rust 2018 compatible versions
  2. cargo: be explicit about Rust 2018 compatible versions

    mgeisler committed Nov 9, 2019
    This should hopefully will make it clearer when the version
    requirements of dependencies can be bumped.
You can’t perform that action at this time.